

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 25px;
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0px;
}

.projects_holder h5.portfolio_title {
font-size: 11px;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
font-size: 14px;
font-weight: 300;
}

.blog_holder .post_content_holder .post_more a {
display: none;
}

blockquote h5 {
font-size: 16px;
font-weight: 300;
font-family: Merriweather;
}

.blog_large_image h2, .blog_large_image h2 a, .blog_holder.blog_single article h2, .blog_holder.blog_single article h2 a {
font-size: 22px;
}

.contact_detail {
padding-top: 30px;
}

aside .widget a, .side_menu a, .side_menu .widget li {
font-weight: 300;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li.active > a {
text-transform: uppercase;
}

header.sticky .header_bottom {
box-shadow: none;
}

.boxed .header_bottom {
    /* border-bottom: 7px solid #BC1817; */
}

p {
	margin-bottom: 1em;
}

header.stick_with_left_right_menu nav.main_menu.left_side {
	left: -14px;
}

header.stick_with_left_right_menu nav.main_menu.right_side {
	right: -14px;
}

body.boxed .wrapper_inner, body.boxed .footer_inner {
    width: 960px;
}

.boxed .header_inner {
    width: 960px;
}

.container_inner {
    width: 910px;
}

nav.main_menu > ul > li > a {
    letter-spacing: 2.7px;
    text-transform: lowercase;
    font-size: 13px;
}

.ls-slide img {
    margin-top: 0 !important;
}

.footer_bottom_holder, #lang_sel_footer {
    background-color: #fff;
}

.footer_bottom {
    color: #090B06;
    font-size: 13px;
    letter-spacing: 2px;
}

.footer_bottom a {
    color: #668422;
}

.title .separator {
    background-color: #668422;
}

.title.title_size_large h1 {
    text-transform: none;
}

.content .container {
    margin-bottom: 52px;
}

.title.title_size_large h1 {
    font-size: 29px;
    font-weight: 200;
}

blockquote {
    /* border-left: 2px solid #BC1817; */
    /* margin-bottom: 22px; */
    /* background-color: #E1E0CE; */
}

.home .content .container {
    margin-bottom: 0;
}

body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper .chzn-container, body .gform_wrapper select {
     border: solid 1px #ddd;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    border: 2px solid #1E1A17;
    font-weight: 600;
    color: #1E1A17;
    text-transform: none;
    border-radius: 0;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #668422;
    border-color: #668422;
    color: #fff;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper .ginput_left input:focus+label, body .gform_wrapper .ginput_right input:focus+label, body .gform_wrapper .ginput_full input:focus+label, body .gform_wrapper table.gfield_list thead th {
     letter-spacing: 1px;
}

.approach {
    margin-top: 32px;
}

.approach h1 {
    margin-bottom: 15px;
    font-weight: 300;
}

.title.title_size_medium h1 {
    font-weight: 300;
    text-transform: lowercase;
    font-size: 20px;
}

hr {
    border: 1px solid #eee !important;
}

.gform_wrapper {
    margin: 0 !important;
}

.page-id-15855 .content .container {
    margin-top: 72px;
}

h3 {
    font-weight: 300;
    text-transform: none;
    margin-bottom: 13px;
    letter-spacing: 2px;
}

.home .separator {
    margin-top: 0 !important;
}

.home .footer_bottom .textwidget {
   margin-top: -60px;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 70px !important;
}

.page-id-6 .content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 40px !important;
}

.home .content .container .container_inner.default_template_holder, .home .content .container .container_inner.page_container_inner {
    padding-top: 10px !important;
}

.page-id-15855 .content .container .container_inner.default_template_holder, .page-id-15855 .home .content .container .container_inner.page_container_inner {
    padding-top: 10px !important;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: lowercase;
    font-weight: 300;
}